Update Zygrib 3.9 / Ubuntu

Image Ici on parle français ou anglais, comme on veut, comme on peut.
Image Here we speak french or english, as we want, as we can.

Moderator: jza

Forum rules
Image Ici on parle français ou anglais, comme on veut, comme on peut, mais on n'oublie jamais que l'on discute entre humains.
Il ne faut surtout pas oublier les mots magiques: bonjour, salut, merci, etc.
Les messages impolis sont rejetés et restent sans réponse.
Il faut souvent être patient, car il y a plein d'autres activités encore plus passionantes dans notre vie.

Image Here we speak french or english, as we want, as we can, but we never forget that we discuss between humans.
Do not forget the magic words: hello, hi, thank you, etc.
Rude messages are rejected and remain unanswered.
It is often necessary to be patient because there are many other activities even more exciting in our life.
Post Reply
Naefy
Posts: 2
Joined: 18 May 2010 18:47

Update Zygrib 3.9 / Ubuntu

Post by Naefy » 18 May 2010 19:18

Bonsoir,
je vous écris car j'ai un gros souci depuis cette semaine et un petit depuis la semaine d'avant...
je précise que je n'ai commencé à tourner sur Ubuntu il y a 4 mois seulement, donc certaines choses ne me sont pas encore complétement familières.

1- ce matin j'ai voulu comme chaque semaine regarder les prévisions de zygrib pour voir un peu quelles risquent d'être les conditions pour faire de la voile. Donc je lance zygrib, je sélectionne la zone et je lance le téléchargement. Et là mon pc m'annonce "Erreur : Your version of zyGrib is obsolete. Please upgrade".
Je vérifie dans synaptic et me rend compte que j'ai la version 3.5.0-3.
Du coup je lance "apt-get update" pour tenter une mise à jour mais en vain.
J'ai essayé de désinstaller et de réinstaller mais il ne trouve que la 3.5.0-3... et pas la 3.9
Est ce que ca vient du fait que la 3.9 n'est pas dispo sur les repositories ou est-ce que c'est, comme je le pressens, moi qui me suis planté quelque part (dans l'ajout des repositories)?? :?

2- Depuis mon passage de Karmic à Lucid, j'avais l'ensemble du panel à gauche où sont affichées touts les données qui débloquait graphiquement (stries de toutes les couleurs). Est-ce que cela peut venir de mon passage à Lucid d'après vous ou est-ce que qqch a changé sur le logiciel?

Dans tous les cas, merci pour ce logiciel, il est vraiment bien fait et simple d'utilisation!!
A bientôt.
Frédéric

DomH
Site Admin
Posts: 303
Joined: 23 Jan 2009 09:03

Re: Update Zygrib 3.9 / Ubuntu

Post by DomH » 18 May 2010 21:47

Naefy wrote:Bonsoir,
je vous écris car j'ai un gros souci depuis cette semaine et un petit depuis la semaine d'avant...
je précise que je n'ai commencé à tourner sur Ubuntu il y a 4 mois seulement, donc certaines choses ne me sont pas encore complétement familières.

1- ce matin j'ai voulu comme chaque semaine regarder les prévisions de zygrib pour voir un peu quelles risquent d'être les conditions pour faire de la voile. Donc je lance zygrib, je sélectionne la zone et je lance le téléchargement. Et là mon pc m'annonce "Erreur : Your version of zyGrib is obsolete. Please upgrade".
Je vérifie dans synaptic et me rend compte que j'ai la version 3.5.0-3.
Du coup je lance "apt-get update" pour tenter une mise à jour mais en vain.
J'ai essayé de désinstaller et de réinstaller mais il ne trouve que la 3.5.0-3... et pas la 3.9
Est ce que ca vient du fait que la 3.9 n'est pas dispo sur les repositories ou est-ce que c'est, comme je le pressens, moi qui me suis planté quelque part (dans l'ajout des repositories)?? :?

2- Depuis mon passage de Karmic à Lucid, j'avais l'ensemble du panel à gauche où sont affichées touts les données qui débloquait graphiquement (stries de toutes les couleurs). Est-ce que cela peut venir de mon passage à Lucid d'après vous ou est-ce que qqch a changé sur le logiciel?

Dans tous les cas, merci pour ce logiciel, il est vraiment bien fait et simple d'utilisation!!
A bientôt.
Frédéric
Hello,

Pour le point 1:
Comme précisé dans le message de la mise à jour, c'est là qu'il y a les infos pour la mise à jour : https://zygrib.org/forum/viewtopic.php?f=7&t=156, car les dépôts ont effectivement changés. Et il faut le faire pour accéder au nouveau serveur de traitement des données (installé dans la version 3.9.2), car l'autre serveur va bientôt disparaitre.

Pour le point 2. ce bug (connu) est corrigé dans les versions récentes
Bonne journée ou bonne soirée (vous pouvez choisir)
Have a nice day or good night (you can choose)
Guten Morgen oder gute Nacht (Sie können wählen)

DomH

Naefy
Posts: 2
Joined: 18 May 2010 18:47

Re: Update Zygrib 3.9 / Ubuntu

Post by Naefy » 07 Jun 2010 21:28

Bonsoir,
Merci beaucoup pour la réponse!
Je tente ça de suite!
(j'essaie de préparer ma petite régate de demain avec zygrib ;-)
A bientôt
Frédéric

Georges Cercel
Posts: 40
Joined: 10 Dec 2009 16:42

Re: Update Zygrib 3.9 / Ubuntu

Post by Georges Cercel » 12 Sep 2010 19:08

bonjour(soir)
la régate, quel résultat!!
Avez-vous réussi à installer la version 3.9??
Je suis dans la même situation concernant apt bloqué sur 3.5

Merci de me suggérer une solution de sortie

Georges

Ubuntu Lucid 10-04

Post Reply

Who is online

Users browsing this forum: No registered users and 5 guests